Subject: bug#36128: Failed tests for sed 4.7 on Solaris 10 x86

From: Dagobert Michelsen <[email-masked]>
Date: Tue, 24 Sep 2019 14:15:17 +0200

Hi,

Am 07.06.2019 um 14:55 schrieb Dagobert Michelsen <[email-masked]>:
> I noticed two failed tests on Solaris 10 x86, please see the attached test-suite.log:
> 
> FAIL: testsuite/misc.pl
> FAIL: testsuite/debug.pl
> 
> <test-suite.log>
> 
> Please let me know if you need further information or if I should test anything.

The problem still exists and I would really like to release an updated sed.
Can someone please have a look?

Best regards

  — Dago

-- 
"You don't become great by trying to be great, you become great by wanting to do something,
and then doing it so hard that you become great in the process." - xkcd #896